CairoRadialGradient::__construct
CairoAntialias
CairoRadialGradient
PHP Manual

# CairoRadialGradient::getCircles

The getCircles purpose

### Description

public array CairoRadialGradient::getCircles ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoRadialGradient::getCircles example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method